-- Verify gaia:2017_11_08_add_lasker on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `lasker_award` LIMIT 1;
SELECT * FROM `lasker_lasker` LIMIT 1;
SELECT * FROM `lasker_participant` LIMIT 1;
SELECT * FROM `lasker_vote` LIMIT 1;


ROLLBACK;
